//
//	Script player application
//
//		Copyright (c) 2000-2001	Chihiro.SAKAMOTO (HyperWorks)
//
#include "StdAfx.h"
#include "Sample.h"
#include "resource.h"
#include "think.h"

CSampleApp	theApp;

//
// Application
//
BOOL CSampleApp::InitInstance()
{
	// MainWin

	if (!MainWin.Create(this, "Douzhi Sodoku(Author:Zhou Yundong)", LoadMenu(IDC_APPMENU)))
		return FALSE;

	MainWnd	= &MainWin;

	return TRUE;
}